ro:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Cod de eroare'
    CODE_400: '400 - Solicitare greșită'
    CODE_401: '401 - Neautorizat'
    CODE_403: '403 - Interzis'
    CODE_404: '404 - Negăsită'
    CODE_405: '405 - Funcție nepermisă'
    CODE_406: '406 - Neacceptată'
    CODE_407: '407 - Autentificare Proxy Necesară'
    CODE_408: '408 - Solicitare expirată'
    CODE_410: '410 - Dispărut'
    CODE_411: '411 - Lungime necesară'
    CODE_412: '412 - Precondiție eșuată '
    CODE_413: '413 - Entitatea solicitării prea mare'
    CODE_414: '414 - URI-ul solicitării prea lung'
    CODE_415: '415 - Tip media nesuportat'
    CODE_416: '416 - Banda solicitării neindelinită'
    CODE_417: '417 - Așteptare nereușită'
    CODE_500: '500 - Versiune HTTP Nesuportată'
    CODE_501: '501 - Neimplementat'
    CODE_502: '502 - Gateway incorect'
    CODE_503: '503 - Serviciu nedisponibil'
    CODE_504: '504 - Timpul de Gateway expirat'
    DEFAULTERRORPAGECONTENT: '<p>Ne pare rău, se pare că ați încercat să accesati o pagină inexistentă.</p><p>Vă rugăm verificați scrierea corectă a URL-ului dorit și încercați din nou.</p>'
    DEFAULTERRORPAGETITLE: 'Pagină negasită'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Ne pare rău, s-a petrecut o problemă la procesarea solicitării dumeavoastre.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Eroare de server'
